$app_blue: #00bfee;
$app_black: #0b73db;
$app_white: #fff;
$app_grey: #fafafa;
$app_red: #e62664;
$app_green: #39b549;
$app_green_dark: #00841a;
$app_dark_grey: #777;
$app_off: #c9c9c9;
$app_orange: #f57f17;
$app_checkbox_color:#090;
$app_btn_login_color :#090;
$app_btn_dialog_confirm :#090;
$background_color_btn_menu_hover:#090;
$hover_menu : rgb(219, 243, 226);
$background_color_header:#090;
$background_color_mode:#090;
$background_color_icon_notification: #090;
$background_color_badge_notification: #090;
$background_color_notification_header:#090;
$text_color:#050505;
$z_index_navbar: 1000;
$z_index_header: $z_index_navbar;
$z_index_search: $z_index_navbar;
$z_index_page_button: $z_index_navbar;
$z_index_layout_overlay: 1000;
$z_index_menu_close: 2000;
$z_index_filter_panel: 3000;
$z_index_cart_panel: 3000;
$z_index_modal: 4000;

$smallMobile: 'screen and (max-width: 320px)';
$mediumMobile: 'screen and (min-width: 321px) and (max-width: 374px)';
$largeMobile: 'screen and (min-width: 375px) and (max-width: 567px)';
$mobile: 'screen and (max-width: 767px)';
$smallTablet: 'screen and (min-width: 568px) and (max-width: 767px)';
$largeTablet: 'screen and (min-width: 768px) and (max-width: 1023px)';
$tablet: $largeTablet;
$desktop: 'screen and (min-width: 1024px)';
$smallDesktop: 'screen and (min-width: 1024px) and (max-width: 1279px)';
$largeDesktop: 'screen and (min-width: 1280px)';
